#Ant properties
#Wed Feb 17 14:41:38 CET 2021
build.version=4.10.20210217.7
feature.copyright=Copyright 2002 - 2007 objectstyle.org and individual authors
feature.description=This feature includes some system integration goodies.
feature.featureName=WOLips Goodies
feature.id=org.objectstyle.wolips.goodies.feature
feature.image=WOLips-medium.gif
feature.providerName=objectstyle.org
feature.updateSite=https\://jenkins.wocommunity.org/job/WOLips410/lastSuccessfulBuild/artifact/temp/dist/
feature.updateSiteName=WOLips
